## python-recipe-scrapers 14.32.0

=== debian/changelog ===
python-recipe-scrapers (14.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends to fix FTBFS

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Feb 2023 10:14:05 +0100

python-recipe-scrapers (14.31.0-2) unstable; urgency=medium

  * source-only upload

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Feb 2023 17:37:20 +0100

python-recipe-scrapers (14.31.0-1) unstable; urgency=medium

  * Initial release. (Closes: #103061)

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Feb 2023 17:26:45 +0100
