=== debian/control ===
Source: python-recipe-scrapers
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: https://github.com/hhursev/recipe-scrapers/
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
 python3-setuptools, python3, pybuild-plugin-pyproject

Package: python3-recipe-scrapers
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: simple web scraping tool for recipe sites.
 Python3 package, scraping recipes from all over the internet.
