=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=recipe-scrapers

%:
	dh $@ --buildsystem=pybuild


override_dh_auto_test:
