## python-recipe-scrapers 14.32.1

=== debian/changelog ===
python-recipe-scrapers (14.32.1-1) unstable; urgency=medium

  * New upstream release.
  * Well, something is missing, add python3-bs4, python3-extruct,
    python3-isodate and python3-requests to Depends and Build-Depends.
  * Add python3-responses to Build-Depends to enable tests.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Feb 2023 10:59:48 +0100
