=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
- python3-setuptools, python3, pybuild-plugin-pyproject
+ python3-setuptools, python3, pybuild-plugin-pyproject, python3-bs4,
+ python3-extruct, python3-isodate, python3-requests, python3-responses
 
 Package: python3-recipe-scrapers
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, python3-bs4, python3-extruct, python3-isodate, python3-requests
 Description: simple web scraping tool for recipe sites.
  Python3 package, scraping recipes from all over the internet.
