=== debian/watch ===
version=4

https://github.com/hhursev/recipe-scrapers/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
