## python-recipe-scrapers 14.33.0

=== debian/changelog ===
python-recipe-scrapers (14.33.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 08 Mar 2023 11:19:44 +0100
