## python-recipe-scrapers 14.37.0

=== debian/changelog ===
python-recipe-scrapers (14.37.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Jul 2023 10:21:23 +0200

python-recipe-scrapers (14.36.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Apr 2023 11:00:52 +0200
