## python-recipe-scrapers 14.39.0

=== debian/changelog ===
python-recipe-scrapers (14.39.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Jul 2023 17:42:40 +0200
