## python-recipe-scrapers 14.40.0

=== debian/changelog ===
python-recipe-scrapers (14.40.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Jul 2023 08:08:40 +0200
