## python-recipe-scrapers 14.42.0

=== debian/changelog ===
python-recipe-scrapers (14.42.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Aug 2023 00:12:50 +0200

python-recipe-scrapers (14.41.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 Aug 2023 12:18:04 +0200
