## python-recipe-scrapers 14.44.0

=== debian/changelog ===
python-recipe-scrapers (14.44.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 01 Sep 2023 18:17:17 +0200

python-recipe-scrapers (14.43.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Aug 2023 07:19:54 +0200
