## python-recipe-scrapers 14.44.1

=== debian/changelog ===
python-recipe-scrapers (14.44.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 02 Sep 2023 00:45:29 +0200
