## python-recipe-scrapers 14.55.0

=== debian/changelog ===
python-recipe-scrapers (14.55.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Feb 2024 14:37:45 +0100

python-recipe-scrapers (14.54.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Jan 2024 12:22:41 +0100

python-recipe-scrapers (14.53.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 08 Dec 2023 08:44:58 +0100

python-recipe-scrapers (14.52.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 02 Nov 2023 14:52:57 +0100

python-recipe-scrapers (14.51.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Oct 2023 00:03:11 +0200

python-recipe-scrapers (14.50.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Oct 2023 08:24:28 +0200

python-recipe-scrapers (14.49.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Oct 2023 11:15:13 +0200

python-recipe-scrapers (14.49.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Oct 2023 12:47:51 +0200

python-recipe-scrapers (14.49.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Oct 2023 10:39:47 +0200

python-recipe-scrapers (14.49.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Sep 2023 09:06:59 +0200

python-recipe-scrapers (14.48.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Sep 2023 13:10:33 +0200

python-recipe-scrapers (14.46.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Sep 2023 16:55:31 +0200

python-recipe-scrapers (14.45.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 06 Sep 2023 15:06:58 +0200
