## python-recipe-scrapers 14.57.1

=== debian/changelog ===
python-recipe-scrapers (14.57.1-1) unstable; urgency=medium

  * New upstream release.
  * Enable tests.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Jul 2024 16:07:22 +0200

python-recipe-scrapers (14.57.0-2) unstable; urgency=medium

  * Disable tests.  Seems to be hard to ran tests with volatile data.
    (Closes: #1074484)

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Jun 2024 19:55:27 +0200

python-recipe-scrapers (14.57.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Jun 2024 17:31:39 +0200

python-recipe-scrapers (14.56.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 25 Apr 2024 17:23:12 +0200
