## python-recipe-scrapers 14.58.2

=== debian/changelog ===
python-recipe-scrapers (14.58.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Jul 2024 14:01:01 +0200

python-recipe-scrapers (14.58.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Jul 2024 15:57:25 +0200

python-recipe-scrapers (14.58.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Jul 2024 08:18:42 +0200
