## python-recipe-scrapers 14.60.0

=== debian/changelog ===
python-recipe-scrapers (14.60.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Oct 2024 16:04:10 +0200

python-recipe-scrapers (14.59.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Aug 2024 08:16:49 +0200
