## python-recipe-scrapers 15.4.0

=== debian/changelog ===
python-recipe-scrapers (15.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Jan 2025 10:36:36 +0100

python-recipe-scrapers (15.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Dec 2024 09:25:54 +0100

python-recipe-scrapers (15.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2024 20:44:57 +0100

python-recipe-scrapers (15.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Nov 2024 08:38:19 +0100
