## python-recipe-scrapers 15.5.1

=== debian/changelog ===
python-recipe-scrapers (15.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix test with python3-bs4 4.13 (Closes: #1098608)

 -- Christian Marillat <marillat@debian.org>  Sat, 22 Feb 2025 16:16:01 +0100
