=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://github.com/hhursev/recipe-scrapers/
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
  python3-setuptools, python3, pybuild-plugin-pyproject, python3-bs4,
  python3-extruct, python3-isodate, python3-requests, python3-responses
