## python-recipe-scrapers 15.6.0

=== debian/changelog ===
python-recipe-scrapers (15.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Mar 2025 11:03:44 +0100
