## python-recipe-scrapers 15.7.1

=== debian/changelog ===
python-recipe-scrapers (15.7.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 02 May 2025 14:59:04 +0200

python-recipe-scrapers (15.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 02 May 2025 08:26:59 +0200
