## python-recipe-scrapers 15.9.0

=== debian/changelog ===
python-recipe-scrapers (15.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Aug 2025 21:39:02 +0200
