=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=recipe-scrapers

%:
	dh $@ -Spybuild
