## python-recipe-scrapers 15.10.0

=== debian/changelog ===
python-recipe-scrapers (15.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Nov 2025 16:04:17 +0100
