=== debian/watch ===
Version: 5

Template: Github
Owner: hhursev
Project: recipe-scrapers
