## python-recipe-scrapers 15.11.0

=== debian/changelog ===
python-recipe-scrapers (15.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Dec 2025 17:58:43 +0100
